Our latest SDKs (7.5.0+) offer full support for 10, 11 and 12. What about iOS 9? With less than 2% of users on iOS 9, we are deprecating support for iOS 9 for SDK 7.5.0+, and shifting our focus to mai...